Error Tracking

Get Error Occurrences For Issue

POST
/v0/errors/occurrences

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/errors/occurrences" \  -H "Content-Type: application/json" \  -d '{    "projectId": "string",    "errorId": "string"  }'
[  {    "id": "string",    "projectId": "string",    "hash": "string",    "errorId": "string",    "dataEntryId": "string",    "count": 0,    "sessionId": "string",    "windowId": "string",    "buildId": "string",    "errorName": "string",    "errorMessage": "string",    "language": "string",    "createdAt": "string",    "latestStack": [      "string"    ],    "mappedStack": [      "string"    ],    "sourceMapUsedName": "string",    "context": {},    "browser": "string",    "browserVersion": "string",    "os": "string",    "country": "string",    "device": "string",    "playerCount": 0,    "onlineMode": true,    "pluginVersion": "string",    "minecraftVersion": "string",    "javaVersion": "string",    "serverType": "string",    "osVersion": "string",    "osArch": "string",    "coreCount": 0,    "handled": true  }]